*** nl_NL.orig.aff	2010-08-06 22:12:39.000000000 +0200
--- nl_NL.aff	2010-08-08 16:31:46.000000000 +0200
***************
*** 1,9 ****
  SET ISO8859-1
  TRY esianrtolcdugmphbyfvkwjkqxz-ëéèêïîäàâöüû'ESIANRTOLCDUGMPHBYFVKWJKQXZ
  
  # combined layout for BE and NL keyboards NL en BE
! KEY qwertyuiop|asdfghjkl|zxcvbnm|qawsedrftgyhujikolp|azsxdcfvgbhnjmk|aze|qsd|lm|wx|aqz|qws|
  
  # wordchars is (or is supposed to be) only for command line
! WORDCHARS '
  # . is not useful as wordchar
--- 1,23 ----
  SET ISO8859-1
+ 
+ NAME 	Nederlands
+ AUTHOR	Various, edited by Bram Moolenaar
+ VERSION	1.1.2
+ 
  TRY esianrtolcdugmphbyfvkwjkqxz-ëéèêïîäàâöüû'ESIANRTOLCDUGMPHBYFVKWJKQXZ
  
+ FOL  ßàáâãäåæçèéêëìíîïðñòóôõöøùúûüýþÿ
+ LOW  ßàáâãäåæçèéêëìíîïðñòóôõöøùúûüýþÿ
+ UPP  ßÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞÿ
+ 
+ SOFOFROM abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZàáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞ¿
+ SOFOTO   ebctefghejklnnepkrstevvkesebctefghejklnnepkrstevvkeseeeeeeeceeeeeeeedneeeeeeeeeeepseeeeeeeeceeeeeeeedneeeeeeeeeeep?
+ 
+ MIDWORD	'-
+ 
  # combined layout for BE and NL keyboards NL en BE
! #KEY qwertyuiop|asdfghjkl|zxcvbnm|qawsedrftgyhujikolp|azsxdcfvgbhnjmk|aze|qsd|lm|wx|aqz|qws|
  
  # wordchars is (or is supposed to be) only for command line
! #WORDCHARS '
  # . is not useful as wordchar
***************
*** 14,16 ****
  # do not offer wplit words (English desease)
! NOSPLITSUGS
  
--- 28,30 ----
  # do not offer wplit words (English desease)
! #NOSPLITSUGS
  
***************
*** 20,23 ****
  # added to make this dictonary work on planned version 3.2 of OpenOffice.org too.
! BREAK 1
! BREAK -
  
--- 34,37 ----
  # added to make this dictonary work on planned version 3.2 of OpenOffice.org too.
! #BREAK 1
! #BREAK -
  
***************
*** 186,193 ****
  # make calculation of alternatives better for words with accents
! MAP 5
! MAP eéèëê
! MAP aáà
! MAP iíìïî
! MAP oóòöô
! MAP uüúùû
  
--- 200,217 ----
  # make calculation of alternatives better for words with accents
! #MAP 5
! #MAP eéèëê
! #MAP aáà
! #MAP iíìïî
! #MAP oóòöô
! #MAP uüúùû
! MAP 9
! MAP aàáâãäå
! MAP eèéêë
! MAP iìíîï
! MAP oòóôõö
! MAP uùúûü
! MAP nñ
! MAP cç
! MAP yÿý
! MAP sß
  
***************
*** 359,479 ****
  REP aflassen afgelasten
- REP imho n.m.m.
- REP nmm n.m.m.
  REP ff even
- REP AD A.D.
- REP DV D.V.
- REP HKH H.K.H.
- REP HM H.M.
- REP LB L.B.
- REP NB N.B.
- REP NH N.H.
- REP NN N.N.
- REP NO N.O.
- REP NV N.V.
- REP NW N.W.
- REP OLV O.L.V.
- REP RIP R.I.P.
- REP St- St.-
- REP St- St.-
- REP ZH Z.H.
- REP ZKH Z.K.H.
- REP ahw a.h.w.
- REP ajb a.j.b.
- REP am a.m.
- REP as a.s.
- REP aub a.u.b.
- REP bd b.d.
- REP bgg b.g.g.
- REP bvd b.v.d.
- REP cq c.q.
- REP cs c.s.
- REP ca ca.
- REP dd d.d.
- REP di d.i.
- REP dmv d.m.v.
- REP dwz d.w.z.
- REP ea e.a.
- REP ed e.d.
- REP eea e.e.a.
- REP eo e.o.
- REP ev e.v.
- REP eva e.v.a.
- REP ggd g.g.d.
- REP ic i.c.
- REP ie i.e.
- REP iha i.h.a.
- REP ihb i.h.b.
- REP im i.m.
- REP io i.o.
- REP iov i.o.v.
- REP ipv i.p.v.
- REP ism i.s.m.
- REP itt i.t.t.
- REP ivm i.v.m.
- REP izgst i.z.g.st.
- REP kk k.k.
- REP m m.
- REP maw m.a.w.
- REP mbt m.b.t.
- REP mbv m.b.v.
- REP mvg m.v.g.
- REP mi m.i.
- REP miv m.i.v.
- REP mm m.m.
- REP mn m.n.
- REP muv m.u.v.
- REP max max.
- REP mevr mevr.
- REP min min.
- REP mld mld.
- REP mln mln.
- REP mr mr.
- REP mw mw.
- REP nav n.a.v.
- REP notk n.o.t.k.
- REP nvt n.v.t.
- REP nl nl.
- REP nr nr.
- REP oa o.a.
- REP oi o.i.
- REP oid o.i.d.
- REP olv o.l.v.
- REP om o.m.
- REP ott o.t.t.
- REP ovt o.v.t.
- REP ovv o.v.v.
- REP p p.
- REP pm p.m.
- REP pp p.p.
- REP pw p.w.
- REP qed q.e.d.
- REP qq q.q.
- REP r-k r.-k.
- REP sj s.j.
- REP svp s.v.p.
- REP sr sr.
- REP tav t.a.v.
- REP tbv t.b.v.
- REP tgv t.g.v.
- REP tht t.h.t.
- REP tnv t.n.v.
- REP tov t.o.v.
- REP tw t.w.
- REP twv t.w.v.
- REP tzt t.z.t.
- REP vChr v.Chr.
- REP vd v.d.
- REP vh v.h.
- REP vtt v.t.t.
- REP vv v.v.
- REP vvt v.v.t.
- REP wo w.o.
- REP wvttk w.v.t.t.k.
- REP zg z.g.
- REP zgan z.g.a.n.
- REP zi z.i.
- REP zoz z.o.z.
- REP zsm z.s.m.
  REP idd inderdaad
- REP etc etc.
  REP enzo en_zo
--- 383,386 ----
***************
*** 481,486 ****
  REP zn zijn
- REP enz enz.
  REP ok oké
  REP dr haar
- REP dr er
  REP ondermeer onder_meer
--- 388,391 ----
***************
*** 508,509 ****
  REP spercibo sperziebo
! REP voorzover voor_zover
\ No newline at end of file
--- 413,415 ----
  REP spercibo sperziebo
! REP voorzover voor_zover
! REP hopenlijk hopelijk
